/*  phpBB 3.0 Admin Style Sheet
	------------------------------------------------------------------------
	Original author:	subBlue ( http://www.subblue.com/ )
	Copyright 2007 phpBB Group ( http://www.phpbb.com/ )
	------------------------------------------------------------------------
*/

/* General markup styles
---------------------------------------- */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
	font-size: 100%;
}
#preftoc {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
	margin-top:2px;
}
#preftoc li {
	background-color: #f0f0f0;
	color: #000;
}
#preftoc li {
	margin: 1px -2px 1px 2px;
	float: left;
	padding: 2px 0 3px 0;
	border: 1px solid #fff;
	border-right-color: #716f64;
	border-bottom: 0;
	position: relative;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	z-index: 3;
}
#preftoc li.selected {
	font-weight: bold;
	background-color: #f9f9f9;
	border: 1px solid #aaa;
	border-bottom: none;
	cursor: default;
	padding-top: 2px;
	margin-right: -3px;
}
#preftoc > li.selected {
	top: 2px;
}
#preftoc a,
#preftoc a:active {
	display: block;
	color: #000;
	padding: 0 .7em;
	position: relative;
	text-decoration: none;
}
#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}

#preferences {
	margin: 0;
	border: 1px solid #aaa;
	clear: both;
	padding: 1.5em;
	background-color: #F9F9F9;
}

body, div, p, th, td, li, dd {
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small
}

html>body, html>div, html>p, html>th, html>td, html>li, html>dd {
	font-size: small
}

html {
	color: #536482;
	background: #DBD7D1;
	/* Always show a scrollbar for short pages - stops the jump when the scrollbar appears. non-ie browsers */
	height: 100%;
	margin-bottom: 1px;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #536482;
	background: #DBD7D1;
	font-size: 62.5%;	/* This sets the default font size to be equivalent to 10px */
	margin: 10px 15px;
}

img {
	border: 0;
}

h1 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.70em;
	font-weight: normal;
	color: #333333;
	border-bottom:1px solid #327aa5;
	padding-bottom:1px;
}
#page-header h1 {
	border-bottom-style:none;
	}
h2, caption {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.40em;
	font-weight: normal;
	color: #115098;
	text-align: left;
	margin-top: 25px;
	border-bottom:1px solid #327aa5;
	padding-bottom:1px;

	margin-top: 1.20em;
	margin-bottom: 8px;
}

h3, h4 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1.20em;
	text-decoration: none;
	line-height: 1.20em;
	margin-top: 1.20em;
	margin-bottom: 8px;
}

p {
	margin-bottom: 0.7em;
	line-height: 1.40em;
	font-size: 0.90em;
}

ul {
	list-style: disc;
	margin: 2em 0 2em 2em;
}
ol {
	margin: 2em 0 2em 2em;
}
dt {
	font-weight: bold;
	margin-bottom: .1em;
}
dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}
hr {
	border: 0 none;
	border-top: 1px dashed #999999;
	margin-bottom: 5px;
	padding-bottom: 5px;
	height: 1px;
}
/* Input field styles
---------------------------------------- */
input {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.90em;
	vertical-align: middle;
	padding: 2px;
	color: #111111;
}

.editButtons input:hover,#searchform input:hover {
	border: 1px solid #BC2A4D;
}
#searchform input {
	background-color:#FFFFFF;
	border-left: 1px solid #AFAEAA;
	border-top: 1px solid #AFAEAA;
	border-right: 1px solid #D5D5C8;
	border-bottom: 1px solid #D5D5C8;
	}
.editButtons input,.button1 {
	padding: 2px 6px;
	border-left: 1px solid #AFAEAA;
	border-top: 1px solid #AFAEAA;
	border-right: 1px solid #D5D5C8;
	border-bottom: 1px solid #D5D5C8;
	background: #EFEFEF url("images/bg_button.gif") repeat-x top;
	cursor:pointer;
}

/* General links  */
a, a:link, a:visited {
	color: #115098;
	text-decoration: none;
}

a:hover {
	color: #BC2A4D;
	text-decoration: underline;
}

a:active {
	color: #368AD2;
	text-decoration: none;
}

/* General list styles */
#bodyContent li ol, #bodyContent li ul
{
	margin-left: 15px;
}

/*
** keep the whitespace in front of the ^=, hides rule from konqueror
** this is css3, the validator doesn't like it when validating as css2
*/
#bodyContent a.external,
#bodyContent a[href ^="gopher://"] {
	background: url("images/external.png") center right no-repeat;
	padding-right: 13px;
}
#bodyContent a[href ^="https://"],
.link-https {
	background: url("images/lock_icon.gif") center right no-repeat;
	padding-right: 16px;
}
#bodyContent a[href ^="mailto:"],
.link-mailto {
	background: url("images/mail_icon.gif") center right no-repeat;
	padding-right: 18px;
}
#bodyContent a[href ^="news://"] {
	background: url("images/news_icon.png") center right no-repeat;
	padding-right: 18px;
}
#bodyContent a[href ^="ftp://"],
.link-ftp {
	background: url("images/file_icon.gif") center right no-repeat;
	padding-right: 18px;
}
#bodyContent a[href ^="irc://"],
.link-irc {
	background: url("images/discussionitem_icon.gif") center right no-repeat;
	padding-right: 18px;
}
#bodyContent a.external[href $=".ogg"], #bodyContent a.external[href $=".OGG"],
#bodyContent a.external[href $=".mid"], #bodyContent a.external[href $=".MID"],
#bodyContent a.external[href $=".midi"], #bodyContent a.external[href $=".MIDI"],
#bodyContent a.external[href $=".mp3"], #bodyContent a.external[href $=".MP3"],
#bodyContent a.external[href $=".wav"], #bodyContent a.external[href $=".WAV"],
#bodyContent a.external[href $=".wma"], #bodyContent a.external[href $=".WMA"],
.link-audio {
	background: url("images/audio.png") center right no-repeat;
	padding-right: 13px;
}
#bodyContent a.external[href $=".ogm"], #bodyContent a.external[href $=".OGM"],
#bodyContent a.external[href $=".avi"], #bodyContent a.external[href $=".AVI"],
#bodyContent a.external[href $=".mpeg"], #bodyContent a.external[href $=".MPEG"],
#bodyContent a.external[href $=".mpg"], #bodyContent a.external[href $=".MPG"],
.link-video {
	background: url("images/video.png") center right no-repeat;
	padding-right: 13px;
}
#bodyContent a.external[href $=".pdf"], #bodyContent a.external[href $=".PDF"],
#bodyContent a.external[href *=".pdf#"], #bodyContent a.external[href *=".PDF#"],
#bodyContent a.external[href *=".pdf?"], #bodyContent a.external[href *=".PDF?"],
.link-document {
	background: url("images/document.png") center right no-repeat;
	padding-right: 12px;
}

/* disable interwiki styling */
#bodyContent a.extiw,
#bodyContent a.extiw:active {
	color: #115098;
	background: none;
	padding: 0;
}
#bodyContent a.external {
	color: #115098;
}
/* this can be used in the content area to switch off
special external link styling */
#bodyContent .plainlinks a {
	background: none !important;
	padding: 0 !important;
}

/* Top menu
---------------------------------------- */
#top-menu {
	background-color: #2c4056;
	color: #ffffff;
	height: 1.5em;
	padding: 1px 2px 0 6px;
	margin:-10px -15px;
	}
#top-menu a {
	color:#fff;
	padding-right:8px;
	font-weight:bold;
	font-size:80%;
	}
#top-menu ul {
	margin:0;
	padding:0;
	}
#top-menu li {
  float:left;
  list-style:none;
  white-space:nowrap;
	}
#account {
	float:right;
	}

/* Main blocks
---------------------------------------- */
#wrap {
	padding: 0 0 15px 0;
	min-width: 900px;
	margin-top:0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
}

#page-header {
	clear: both;
	text-align: right;
	font-size: 0.85em;
}

#page-header h1 {
	color: #767676;
	font-family: "Trebuchet MS",Helvetica,sans-serif;
	font-size: 1.70em;
	padding-top: 10px;
}

#page-header p {
	font-size: 1.00em;
	margin-bottom:0px;
	padding-right:10px;
}

#page-header p a {
	padding-right:5px;
}

#page-header p#skip {
	display: none;
}

#page-body {
	clear: both;
	min-width: 700px;
}

#page-footer {
	clear: both;
	font-size: 0.75em;
	text-align: center;
}

#content {
	padding: 30px 10px 10px;
	position: relative;
}

#content h1 {
	color: #115098;
	line-height: 1.2em;
	margin-top: 1.2em;
	margin-bottom: 8px;
}

#main {
	float: right;
	width: 76%;
	margin: 0 4% 0 0;
	min-height: 350px;
}

* html #main {
	height: 350px;
}

#page-body.simple-page-body {
	padding: 0;
	padding-right: 10px;
	min-width: 0;
}

/* Tabbed menu
	Based on: http://www.alistapart.com/articles/slidingdoors2/
----------------------------------------*/
#menuSpacer {
	float: left;
	width: 20%;
	display:block;
	}
#tabs {
	line-height: normal;
	margin: 0 0 -6px 0px;
	min-width: 600px;
}

#tabs ul {
	margin:0;
	padding: 0;
	list-style: none;
}

#tabs li {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	font-weight: bold;
}

#tabs a {
	float: left;
	background:url("images/bg_tabs1.gif") no-repeat 0% -34px;
	margin: 0 1px 0 0;
	padding: 0 0 0 7px;
	text-decoration: none;
	position: relative;
}

#tabs a span {
	float: left;
	display: block;
	background: url("images/bg_tabs2.gif") no-repeat 100% -34px;
	padding: 7px 10px 4px 4px;
	color: #767676;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span { float:none;}
/* End hack */

#tabs a:hover span {
	color: #BC2A4D;
}

#tabs .selected a {
	background-position: 0 0;
	border-bottom: 1px solid #DCDEE2;
}

#tabs .selected a span {
	background-position: 100% 0;
	padding-bottom: 5px;
	color: #23649F;
}

#tabs a:hover {
	background-position: 0 -69px;
}

#tabs a:hover span {
	background-position: 100% -69px;
}

#tabs .selected a:hover span {
	background-position: 100% 0;
}

#tabs .selected a:hover {
	background-position: 0 0;
}

#tabs .new a span {
	color: #ba0000;
}

/* Main Panel
---------------------------------------- */
#acp {
	margin: 4px 0;
	padding: 3px 1px;
	min-width: 550px;
	background-color: #FFFFFF;
	border: 1px #999999 solid;
}

.panel {
	background: #F3F3F3 url("images/innerbox_bg.gif") repeat-x top;
	padding: 0;
}

span.corners-top, span.corners-bottom,
span.corners-top span, span.corners-bottom span {
	font-size: 1px;
	line-height: 1px;
	display: block;
	height: 5px;
	background-repeat: no-repeat;
}

span.corners-top {
	background-image: url("images/corners_left.gif");
	background-position: 0 0;
	margin: -4px -2px 0;
}

span.corners-top span {
	background-image: url("images/corners_right.gif");
	background-position: 100% 0;
}

span.corners-bottom {
	background-image: url("images/corners_left.gif");
	background-position: 0 100%;
	margin: 0 -2px -4px;
	clear: both;
}

span.corners-bottom span {
	background-image: url("images/corners_right.gif");
	background-position: 100% 100%;
}

/* WinIE tweaks \*/
* html span.corners-top, * html span.corners-bottom { background-image: url("corners_left.gif"); }
* html span.corners-top span, * html span.corners-bottom span { background-image: url("corners_right.gif"); }
/* End tweaks */

/* Sub-navigation Menu
---------------------------------------- */

/* Toggle */
#toggle {
	padding: 5px;
	width: 5%;
	height: 100px;
	position: absolute;
	left: 12%;
	top: 28px;
	margin-left: 2px;
}

#toggle-handle {
	display: block;
	width: 18px;
	height: 19px;
	float: right;
	background-image: url(images/toggle.gif);
}

/* Menu */
#menu {
	float: left;
	width: 17%;
	font-size: 1.00em;
	padding: 0;
	border-right: 1px solid #CCCFD3;
}

#menu p {
	font-size: 0.85em;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Default list state */
#menu li {
	padding: 0;
	margin: 0;
	font-size: 0.85em;
	font-weight: bold;
	display: inline;
}

/* Link styles for the sub-section links */
#menu li span {
	display: block;
	padding: 3px 3px 3px 8px;
	margin: 1px 0;
	text-decoration: none;
	font-weight: normal;
	color: #138ECB;
}

#menu li a:hover, #menu li a:hover span {
	text-decoration: none;
	background-color: #FFFFFF;
	color: #BC2A4D;
}

#menu li a:active, #menu li a:active span {
	color: #F632A0;
}

#menu li#activemenu a span {
	text-decoration: none;
	font-weight: bold;
	color: #1180B7;
	background: transparent url("images/arrow_right.gif") 0% 50% no-repeat;
}

#menu li#activemenu a:hover span, #menu li#activemenu span {
	text-decoration: none;
	font-weight: bold;
	color: #BC2A4D;
	background: #FFFFFF url("images/arrow_right.gif") 1% 50% no-repeat;
}

#menu li a:active, #menu li a:active span, #menu li#activemenu a:active span {
	color: #F632A0;
}

#menu li span.completed {
	text-decoration: none;
	padding: 3px 3px 3px 12px;
	background: url("images/arrow_down.gif") 1% 50% no-repeat;
}

#menu li.header {
	font-family: Tahoma, Helvetica, sans-serif;
	display: block;
	font-weight: bold;
	color: #115098;
	border-bottom: 1px solid #327AA5;
	padding: 4px 0 2px;
	margin-top: 15px;
	text-transform: uppercase;
	font-size: 0.75em;
}

/* Table of contents
---------------------------------------- */
#toc, .toc {
	width: auto;
	border: 1px solid #CCCFD3;
	background-color: #FFFFFF;
	padding: 1px;
	font-size:95%;
	margin-top:8px;
}
#toc ul,
.toc ul {
	list-style-type: none;
	line-height:1.2em;
	margin: 0em 0 0em 2em;
	}
#toctitle {
	padding-bottom:5px;
	}
#toctitle h2 {
	border-bottom-style:none;
	display: inline;
	}
.toctoggle {

	}

/* Table styles
---------------------------------------- */

table {
	width: 100%;
	border: 1px solid #CCCFD3;
	background-color: #FFFFFF;
	padding: 1px;
}

th {
	padding: 3px 4px;
	color: #FFFFFF;
	background: #70AED3 url("images/gradient2b.gif") bottom left repeat-x;
	border-top: 1px solid #6DACD2;
	border-bottom: 1px solid #327AA5;
	text-align: left;
	font-size: 0.75em;
	text-transform: uppercase;
}

td {
	text-align: left;
	font-size: 0.85em;
	padding: 4px;
	line-height: 1.20em;
}

/* General form styles
----------------------------------------*/
fieldset {
	margin: 15px 0;
	padding: 10px;
	border-top: 1px solid #D7D7D7;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #D7D7D7;
	position: relative;
}

* html fieldset {
	padding: 0 10px 5px 10px;
}

fieldset p {
	font-size: 0.85em;
}

legend {
	padding: 1px 0;
	font-family: Tahoma,arial,Verdana,Sans-serif;
	font-size: .9em;
	font-weight: bold;
	color: #115098;
	margin-top: -.4em;
	position: relative;
	text-transform: none;
	line-height: 1.2em;
	top: 0;
	vertical-align: middle;
}

/* Hide from macIE \*/
legend { top: -1.2em; }
/* end */

* html legend {
	margin: 0 0 -10px -7px;
	line-height: 1em;
	font-size: .85em;
}
#toolbar {
	margin-top:10px;
	}

textarea {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.90em;
	font-weight: normal;
	cursor: text;
	vertical-align: middle;
	padding: 2px;
	color: #111111;
	border-left: 1px solid #AFAEAA;
	border-top: 1px solid #AFAEAA;
	border-right: 1px solid #D5D5C8;
	border-bottom: 1px solid #D5D5C8;
	background-color: #FFFFFF;
}

optgroup, select {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.85em;
	font-weight: normal;
	font-style: normal;
	cursor: pointer;
	vertical-align: middle;
	width: auto;
	color: #000;
}

optgroup {
	font-size: 1.00em;
	font-weight: bold;
}

option {
	padding: 0 1em 0 0;
	color: #000;
}

textarea {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	/* font-size: 0.85em; -- bit small imo Chris */
	width: 100%;
	padding: 2px;
}

label {
	cursor: pointer;
	font-size: 0.85em;
	padding: 0 5px 0 0;
}

label img {
	vertical-align: middle;
}

/* Definition list layout for forms
	Other general def. list properties defined in prosilver_main.css
---------------------------------------- */
dl {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.00em;
}

dt {
	float: left;
	width: auto;
}

dd { color: #666666;}
dd + dd { padding-top: 5px;}
dt span { padding: 0 5px 0 0;}

dt .explain { font-style: italic;}

dt label {
	font-size: 1.00em;
	text-align: left;
	font-weight: bold;
	color: #4A5A73;
}

dd label {
	font-size: 1.00em;
	white-space: nowrap;
	margin: 0 10px 0 0;
	color: #4A5A73;
}

html>body dd label input { vertical-align: text-bottom;}	/* Tweak for Moz to align checkboxes/radio buttons nicely */

dd select {
	font-size: 100%;
	width: auto;
	max-width: 100%;
}

dd textarea {
	font-size: 0.90em;
	width: 90%;
}

dd select {
	width: auto;
	font-size: 1.00em;
}

fieldset dl, dl {
	margin-bottom: 10px;
	font-size: 0.85em;
}

fieldset dt, dt {
	width: 45%;
	text-align: left;
	border: none;
	border-right: 1px solid #CCCCCC;
	padding-top: 3px;
}

fieldset dd, dd {
	margin: 0 0 0 45%;
	padding: 0 0 0 5px;
	border: none;
	border-left: 1px solid #CCCCCC;
	vertical-align: top;
	font-size: 1.00em;
}


dd.full {
	margin: 0;
	border: 0;
	padding: 0;
	padding-top: 3px;
	text-align: center;
	width: 95%;
}

/* Hover highlights for form rows */
fieldset dl:hover dt, fieldset dl:hover dd, dl:hover dt, dl:hover dd {
	border-color: #666666;
}

fieldset dl:hover dt label {
	color: #000000;
}

fieldset dl dd label:hover {
	color: #BC2A4D;
}

.clearfix, #tabs, .row, fieldset dl, dl {
	height: 1%;
	overflow: hidden;
}

span.editsection {
	float:right;
	display: block;
	}
pre {
	font-size: 1.1em;
	padding: 0.6em;
	margin: 0.3em;
	border: 1px dashed #2f6fab;
	color: black;
	overflow: auto;
	background-color: #f9f9f9;
	line-height: 1.1em;
}
p code,code {
	overflow: auto;
	display: inline;
	height: auto;
	padding:0 3px;
	max-height: 200px;
	font-family:Monaco, "Andale Mono","Courier New", Courier, mono;
	color: #2e8b57;
	background-color: #FFFFFF;
	border: 1px solid #d8d8d8;
	font-size:1.1em;
}
#search {
	padding:4px;
	}
#searchInput {
	width:130px;
	}
.printfooter {
	display: none;
}
#siteSub {
	display: none;
}
#jump-to-nav {
	display: none;
}
#bTop {
	float:right;
	}

#p-logo a {
	display: block;
	top: 37px;
	left: 0;
	position: absolute; /*needed to use z-index */
	z-index: 3;
	width: 180px;
	height: 55px;
	overflow: visible;
}

#catlinks
{
	margin-top:1.2em;
}

table {
	padding: 2px;
}

table td, table th {
	border-width: 0 1px 1px 0;
}

table tr:last-child td {
	border-bottom: 0;
}

table tr td:last-child, table tr th:last-child {
	border-right: 0;
}

.narrow-codebox {
	width: 300px;
	overflow: auto;
	padding: 5px;
	max-height: 200px;
}

hr.min-clearance {
	padding-bottom: 0;
	margin-top: 5px;
}

table.zebra tr td {
	border-bottom: 1px solid #CCCFD3;
	padding-bottom: 10px;
}

table.zebra tr:hover td {
	background-color: #DCEBFE;
}

.row1 { background-color: #FFFFFF; }
.row2 { background-color: #F2F7FF; }
